@charset "utf-8";
/* -----------------------------------------------------------
 =common css
----------------------------------------------------------- */
/* 20260706削除
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

body {
	min-width:320px;
	background-color:#FFF;
	color:#333;
	font-size:16px;
	line-height:1;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight:200;
}

@media screen and (min-width: 769px){
body {
	min-width:1024px;
	font-family: 'Noto Sans Japanese', sans-serif;
}

}

/* default link color
----------------------------------------------------------- */
a { color:#C90028; text-decoration:none; }
a:hover { filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; }

a.tel, .fax { font-size:20px; }
a.tel:hover { filter:alpha(opacity=100); -moz-opacity:1; opacity:1; }

.red {color: #F00;}

/* -----------------------------------------------------------
 =header, glovalnavi
----------------------------------------------------------- */
#headerArea {
background: url(../../images/bg_slide.png) no-repeat top center;
	background-size: auto 280px;
}

#hBox {
	background:#45B035;
	color: #fff;
	font-size: 12px;
	padding: 3px;
	margin-bottom: 10px;
}
#hLogo {
    margin-bottom: 10px;
    text-align: center;
}
#hLogo img {
    width: 80%;
}
#hTel {
    text-align: center;
}
#hTel img {
    width: 70%;
    margin-bottom: 10px;
}


@media screen and (min-width: 769px){
#headerArea {
	
	}
	#topbody #headerArea {
		background: url(../../images/bg_slide.png) repeat-x top center;
		height: 800px;
		
	}
	#secondbody #headerArea {
		background: none;
		height: 190px;
	}
	
#header {
	position: relative;
	width:1024px;
	height: 600px;
	margin:0 auto;
}

#hLogo {
	position: absolute;
	left: 0;
	top: 18px;
}
#hLogo img {
	width: 345px;
}

#hBox {
	height: 30px;
	font-size: 14px;
	padding: 0;
	margin: 0;
}
#hBoxIn {
	width:1000px;
	margin:0 auto;
	position: relative;
	
}
.hBox1 {
	position: absolute;
	left: 0;
	top: 8px;
}
.hBox2 {
	position: absolute;
	right: 0;
	top: 8px;
}
	
#hTel {
	position: absolute;
	right: 0;
	top: 28px;
}
#hTel img {
	width: 490px;
}
}

#topImg {
    text-align: center;
}

@media screen and (min-width: 769px){
#topImg {
	margin: 107px auto 0;
	width:1000px;
}
#topImg img {
    margin-bottom: 10px;
}

}

/* -----------------------------------------------------------
 =glovalnavi 
----------------------------------------------------------- */
nav {
    margin: 0 2%;
}
#gNav ul {

}
#gNav ul li {
	width: 32%;
	margin:0 1.3% 10px 0;
	
}
#gNav ul li a{
    display: block;
    text-align: center;
    padding: 0;
	
}

/* 
	LEVEL ONE
*/
#gNav ul.dropdown                         { position: relative; }
#gNav ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; }
/*ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }*/
#gNav ul.dropdown li a                    { display: block; font-size: 16px}
#gNav ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#gNav ul.dropdown li.hover,
#gNav ul.dropdown li:hover                { position: relative; }
#gNav ul.dropdown li.hover a img          { background: #ecf7eb;}


/* 
	LEVEL TWO
*/
#gNav ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; border-top: 1px solid #45b035; z-index: 100 }
#gNav ul.dropdown ul li 					{ width: 100%; font-weight: normal; background: url(../images/yaji2.png) no-repeat 5px center #fff; color: #410406; 
									  border-bottom: 1px solid #45b035;  border-right: 1px solid #45b035; border-left: 1px solid #45b035; float: none; opacity: 0.9; filter: alpha(opacity=90); margin: 0;}
#gNav ul.dropdown ul li.hover,
#gNav ul.dropdown ul li:hover             { background: url(../images/yaji2.png) no-repeat 5px center #ecf7eb;}
                                    /* IE 6 & 7 Needs Inline Block */
#gNav ul.dropdown ul li a { font-size: 10px;}
#gNav ul.dropdown ul li a,
#gNav ul.dropdown ul li a:visited				{ border-right: none; display: inline-block; padding: 12px 6px 12px 18px; color: #410406;} 
#gNav ul.dropdown ul li a:hover		{ color: #410406;} 

@media screen and (min-width: 769px){
nav {
	height: 150px;
	background: #FFFFFF;
	margin: 0;
}

#gNav {
	width:1000px;
	margin:0 auto 30px;
	padding-top: 5px;
}

#gNav ul  {
	padding-left: 0px;
}
#gNav ul li {
	display: inline-block;
	list-style-type:none;
	padding-top: 0px;
	margin-right:7.5px;
    width: 194px;
}
	#gNav ul li:nth-child(5) {
		margin-right:0;
	}
#gNav ul li+ li {
}
#gNav ul li a {
    width: inherit;
    display: inherit;
    float: inherit;
    text-align: inherit;
    padding: inherit;
}
	#gNav ul.dropdown ul li a {
		font-size: 16px;
	}
	
#gNav ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; border-top: 1px solid #45b035; z-index: 100 }
#gNav ul.dropdown ul li 					{ width: 100%; font-weight: normal; background: url(../images/yaji2.png) no-repeat 5px center #fff; color: #410406; 
									  border-bottom: 1px solid #45b035;  border-right: 1px solid #45b035; border-left: 1px solid #45b035; float: none; opacity: 0.9; filter: alpha(opacity=90);}
#gNav ul.dropdown ul li.hover,
#gNav ul.dropdown ul li:hover             { background: url(../images/yaji2.png) no-repeat 5px center #ecf7eb;}
                                    /* IE 6 & 7 Needs Inline Block */
#gNav ul.dropdown ul li a { font-size: 16px;}
#gNav ul.dropdown ul li a,
#gNav ul.dropdown ul li a:visited				{ border-right: none; width: 100%; display: inline-block; padding: 4px 8px 4px 20px; color: #410406;} 
#gNav ul.dropdown ul li a:hover		{ color: #410406;} 
	

.fixed {
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
	
}




/* *-------------------------------------------------------------------
 パンくずナビ
-------------------------------------------------------------------* */
.breadlist a{
	color: #000;
}

/* -----------------------------------------------------------
 =contents
----------------------------------------------------------- */
#contents {
	line-height:1.6;
	clear: both;
}

@media screen and (min-width: 769px){
#contents {
}
}


/* -----------------------------------------------------------
 =main
----------------------------------------------------------- */
#main {
	
}

#main section {
	margin-bottom:10px;
	padding: 0;
}

	article h1 {
		background:#d51f34;
		color: #FFF;
		text-align: center;
		font-size:1.5rem;
		padding: 10px 0 10px 0;
		font-family: serif;
		font-weight:300;
		letter-spacing: 5px;
		margin-bottom:18px;
		
}

	article h2 {
		font-size: 24px;
		background: #61bc53;
		color: #fff;
		text-align: center;
		font-weight:300;
		padding: 0;
		margin: 0 0 14px;
		letter-spacing: 5px;
		border-radius: 10px;
}
article h2 span {
	font-size: 12px;
	background: #45b035;
	display: block;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	letter-spacing: 1px;
}

	article h3 {
		font-weight:300;
		font-family: serif;
		margin-bottom:15px;
		padding-bottom: 15px;
		border-bottom: 2px dotted #45b035;
		text-align: center;
}

	article h4 {
		margin-bottom:10px;
		padding-bottom: 5px;
		border-bottom: 2px dotted #45b035;
		color: #410406;
		font-size: 20px;
	}

@media screen and (min-width: 769px){
#main {
	/*width:960px;*/
}

	article h1 {
		font-size:3.6rem;
	}
	article h2 {
		font-size:30px;
		margin: 0 0 14px 0;
	}
	article h2 span {
		font-size: 15px;
	}
	
	article h3 {
		font-size:26px;
	}
	
	

}


/* -----------------------------------------------------------
 =footer
----------------------------------------------------------- */

	.pagetop {
		display:none;
		position:fixed;
		bottom:50px;
		right:5px;
		z-index: 10;
	}
footer {
	font-size: 16px;
}

.fNav {
    margin: 0;
	padding: 10px 20px;
	background: #45B035;
	color: #fff;
	line-height: 1.5;
}
.fNav a {
	color: #fff;
}
#footer1 {
    background: #d51f34;
    color: #fff;
}
#footer1In {
    margin: 0 5% 20px;
    padding: 20px;
}
#footer1In a {
	color: #fff;
}

#footer2In {
    margin: 0 2%;
    text-align: center;
}
    #fLogo {
        margin-bottom: 10px;
		line-height: 1.5;
    }
#fLogo img {
    width: 50%;
	margin: 10px;
}

#fLogo span.fshop {
	background: #45B035;
	color: #fff;
	font-size: 15px;
	padding: 0 5px;
	margin-right: 0;
	margin-top: 5px;
	display: block;
}

#fTel {
    margin-bottom: 15px;
    line-height: 1.3;
}
#footer3In {
    background: #45B035;
	width: 100%;
    color: #fff;
 			line-height:1.4;
			padding: 10px;   
}
.footer-facebookwrap, .footer-ehonwrap{
	max-width: 630px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 16px;
	padding-left: 16px;
}
.footer-facebookwrap{
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	row-gap: 10px;
	margin-bottom: 35px;
	flex-wrap: wrap;
}
.footer-facebook-item {
	padding-right: 5px;
	padding-left: 5px;
}
.footer-facebook-item--small {
	width: 50%;
}
.footer-facebook-item--large {
	width: 100%;
}
.footer-ehon-text{
	font-size: 14px;
	letter-spacing: 0.03em;
	color: #de9534;
	line-height: 1.71;
	text-align: center;
	margin-bottom: 10px;
}
.footer-ehonwrap{
	margin-bottom: 40px;
}
@media screen and (min-width: 769px){


    
    #footer1In {
    width:1024px;
	margin:0 auto 10px;
        padding: 50px 0 100px;
        background: url(../images/fot_img.png) center bottom no-repeat;
        line-height: 1.4;
    }
    
    #footer2In {
    width:1000px;
	margin:0 auto;
}
    
    #fLogo {
        line-height: 1.8;
    }
	#fLogo span.fshop {
		display: inline;
		margin-right: 5px;
	}
    #fLogo img {
        width: 350px;
    }
    #fTel {
        line-height: 1.3;
    }
	.footer-facebookwrap{
		row-gap: 30px;
	}
    .footer-facebook-item {
		padding-right: 15px;
		padding-left: 15px;
	}


}
